Subject: Summer Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 08:18:00 -0700 (PDT)

Tangela,

I have listed your assignments for the summer below.  You will need to check 
with each supervisor when you begin assignment to determine appropriate work 
hours.  In addition, please review your school schedule with each supervisor.

Week of: Work Area Supervisor Ext. Location
June 26 Power Operations Leslies Reeves x37962 EB 3121F
July 3 Operational Pricing Model James Scribner x39641 EB 2118A
July 10 Operational Pricing Model James Scribner x39641 EB 2118A
July 17 Operational Pricing Model James Scribner x39641 EB 2118A
July 24 Global Data Mary Solmonson x36079 EB 3750 
July 31 Global Data Mary Solmonson x36079 EB 3750

Please note:  Enron will be closed July 3rd & 4th in celebration of 4th of 
July holiday.

Sally